/** Temporaire **/

#section1 {
  height: auto;
  padding-bottom: 150px;
  z-index: 6;
}
#section2 {
  height: auto;
  padding-bottom: 90px;
  padding-top: 1px;
}

@media screen and (min-width: 980px) {
  #section2::before {
    content: url(/wp-content/themes/wpkr/images/home/files_bloc2.png);
    position: absolute;
    left: 0px;
    top: -362px;
    z-index: 5;
  }
  .page-id-280 #site-header {
    background: url(/wp-content/themes/wpkr/images/home/fils_home.png) center
      no-repeat;
    background-position: left top 0px;
    z-index: 5;
  }
}
#section3 {
  height: auto;
  background-color: #e3e3e3;
}
#section4 {
  height: auto;
  text-align: center;
}

/** Temporaire **/

@media screen and (max-width: 980px) {
  .container_actus_home {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section3_titre,
  .section3_actus {
    width: 100%;
  }
}
#h2_bloc2 {
  margin-top: 80px;
}

.section3_actus .container {
  overflow: visible;
}
@media screen and (min-width: 980px) {
  .section3 {
    background: url(/wp-content/themes/wpkr/images/home/bg_home_actus.png)
      center;
  }
  #section1 {
    background: url(/wp-content/themes/wpkr/images/home/fils_bg_home.png) center
      no-repeat;
    background-position: left top -175px;
  }
}
@media screen and (max-width: 980px) {
  .section3 {
    background-color: #e3e3e3;
  }
  .section3_actus .container > div {
    padding-bottom: 20px;
  }
}
.section3_titre {
  margin: auto;
  text-align: center;
}

.section4 h2 {
  margin-top: 40px;
}

.section3 {
  max-width: 100vw !important;
}
@media screen and (max-width: 980px) {
  #h2_bloc2 {
    margin-top: 50px;
  }
}
#section1 {
  background-color: #1f1f1f;
  padding-top: 30px;
}

.home_page {
  margin-top: 175px;
}

.mot_cle_1 {
  color: var(--violet);
  text-transform: uppercase;
  position: absolute;
  top: 57px;
  left: 730px;
  letter-spacing: 2px;
  font-size: 14px;
}
.mot_cle_2 {
  color: var(--orange);
  text-transform: uppercase;
  position: absolute;
  top: 80px;
  left: 540px;
  letter-spacing: 2px;
  font-size: 14px;
}
.mot_cle_3 {
  color: var(--violet);
  text-transform: uppercase;
  position: absolute;
  top: 111px;
  left: 662px;
  letter-spacing: 2px;
  font-size: 14px;
}
.mot_cle_4 {
  color: var(--orange);
  text-transform: uppercase;
  position: absolute;
  top: 176px;
  left: 752px;
  letter-spacing: 2px;
  font-size: 14px;
}

@media screen and (min-width: 900px) and (max-width: 1250px) {
  .mot_cle_4 {
    top: 50px;
    left: 420px;
  }
  .mot_cle_2 {
    top: 100px;
  }
}
@media screen and (min-width: 700px) and (max-width: 899px) {
  .mot_cle_1 {
    top: 71px;
    left: 420px;
  }
  .mot_cle_2 {
    top: 50px;
    left: 300px;
  }
  .mot_cle_4 {
    top: 110px;
    left: 479px;
  }
  .mot_cle_3 {
    top: 35px;
    left: 557px;
  }
}

@media screen and (max-width: 700px) {
  .un_logo {
    max-width: 120px;
  }
  .mot_cle_1 {
    top: 30px;
    left: 200px;
  }
  .mot_cle_2 {
    top: 191px;
    left: 21px;
  }
  .mot_cle_4 {
    top: 160px;
    left: 200px;
  }
  .mot_cle_3 {
    top: 150px;
    left: 50px;
  }
}

#trois,
#ecoles,
#de,
#management {
  color: white;
}
#trois {
  font-size: 105px;
  font-weight: 900;
}
#ecoles {
  font-size: 60px;
  font-weight: 800;
  margin-left: 10px;
}
#de {
  font-size: 35px;
  font-weight: 100;
}
#management {
  font-size: 49px;
  font-weight: 800;
  margin-left: 20px;
}
#second_line_title_home {
  margin-left: 70px;
}
#first_line_title_home {
  margin-left: 14%;
}

@media screen and (max-width: 700px) {
  #trois {
    font-size: 60px;
  }
  #ecoles {
    font-size: 45px;
    margin-left: 5px;
  }
  #de {
    font-size: 28px;
  }
  #management {
    font-size: 35px;
    margin-left: 10px;
  }
  #second_line_title_home {
    margin-left: 20px;
  }

  #section1 {
    height: 500px;
    position: relative;
  }
  #bg_home {
    top: 180px !important;
    width: 270px !important;
  }
  .container_logos {
    width: 90% !important;
    margin: 0 !important;
    position: absolute !important;
    margin-left: 5% !important;
    bottom: 10px !important;
  }
  #logo2,#logo4 {
    margin-top: 20px !important;
  }
}
@media screen and (max-width: 1600px) {
  #bg_home {
    width: calc(100vw * 0.3555);
  }
  #home_img1 {
    width: calc(100vw * 0.15);
    position: absolute;
    bottom: -7% !important;
    right: 8% !important;
  }
  #home_img2 {
    position: absolute;
    width: calc(100vw * 0.15);
    bottom: -20% !important;
    right: 20% !important;
  }
}
@media screen and (max-width: 1750px) {
  #home_img3 {
    position: absolute;
    width: calc(100vw * 0.135);
    top: 6% !important;
    left: 0% !important;
  }
}

@media screen and (max-width: 980px) and (min-width: 700px) {
  #bg_home {
    top: 200px;
  }
}
@media screen and (max-width: 700px) {
  #container_sous_titre_1,
  #bloc_texte_home {
    display: none;
  }
}
@media screen and (max-width: 980px) {
  #first_line_title_home {
    margin-left: 5%;
  }
  #bloc_de_texte_1,
  #bloc_de_texte_2 {
    width: 90% !important;
  }
  #container_bloc_de_texte_1,
  #container_bloc_de_texte_2 {
    width: 100% !important;
  }
  #section1 {
    padding-bottom: 50px;
  }
}
#bg_home {
  position: absolute;
  top: 130px;
  right: 0;
}

.container_logos {
  width: 48%;
  margin-left: 80px;
  margin-top: 35px;
}
.un_logo {
  width: calc(25% - var(--space-h));
}

#sous_titre_1,
#bloc_de_texte_1,
#bloc_de_texte_2 {
  color: white;
}
#container_sous_titre_1 {
  width: 210px;
  margin-left: 4%;
  /*! margin-top: -50px; */
}
#bloc_texte_home p {
  font-size: 14px;
}
#sous_titre_1 {
  width: 300px;
  width: 210px;
  font-size: 16px;
  font-weight: 600;
}
#bloc_de_texte_1 {
  width: 500px;
}
#bloc_de_texte_2 {
  width: 450px;
}

#container_bloc_de_texte_1 {
  width: 500px;
}
#container_bloc_de_texte_2 {
  width: 500px;
}

#logo2, #logo4 {
  margin-top: 50px;
}
#logo3 .logo_home {
    aspect-ratio: 232/290;
    border-radius: 126px;
    background: linear-gradient(#9686ef 0%, #fdb44b 100%);
    padding: 6%;
}
#logo3 .logo_home img {
    background: white;
    border-radius: 126px;
    overflow: hidden;
    display: block;
    height: 100%;
    width: 100%;
    object-fit: contain;
    padding: 0 10px;
}
#bloc_texte_home {
  -webkit-column-count: 2;
  -moz-column-count: 2;
  column-count: 2;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: 4%;
}
#lien_calendrier_home {
  width: fit-content;
  margin-left: 4%;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  justify-content: flex-start;
  padding-top: 20px;
}
#lien_calendrier_home a.bouton {
  margin: 0;
}

#home_img1 {
  position: absolute;
  bottom: -20px;
  right: 150px;
}
#home_img2 {
  position: absolute;
  bottom: -180px;
  right: 320px;
  z-index: 2;
}
@media screen and (min-width: 1750px) {
  #home_img3 {
    position: absolute;
    top: 10px;
    left: -60px;
    z-index: 2;
  }
}

#h2_bloc2 {
  font-size: 40px;
  font-weight: 800;
  color: black;
}
#h2_et,
#a_la {
  font-weight: 100;
}

#h2_bloc4 {
  font-size: 40px;
  font-weight: 900;
  margin-top: 40px !important;
  color: black;
}

#h2_bloc3 {
  font-size: 40px;
  font-weight: 800;
  margin-left: 90px;
  color: black;
}

#titre_bloc2 {
  margin-left: 280px;
  position: relative;
  padding-bottom: 50px;
}

@media screen and (max-width: 700px) {
  #titre_bloc2 {
    margin-right: 20px;
    margin-left: 0;
    position: relative;
    text-align: center;
    padding-bottom: 27px;
  }
  #fleche_home {
    position: absolute;
    top: 83px;
    left: 288px;
  }
}

#fleche_home {
  position: absolute;
  top: 70px;
  left: 288px;
}

#naviguez_selon {
  margin-top: -49px;
  font-size: 18px;
  font-weight: 600;
  color: black;
  margin-left: 60px;
}

#home_postbac {
  background-color: var(--orange);
  padding-left: 170px;
  z-index: 6;
  padding-top: 20px;
  padding-right: 160px;
  padding-bottom: 40px;
}
#home_admissionsparalleles {
  background-color: var(--violet);
  padding-left: 80px;
  padding-top: 20px;
  padding-right: 40px;
  z-index: 6;
  padding-bottom: 40px;
}

#container_profils_home {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0px 50px 50px 50px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

li,
ul {
  list-style: none;
}

#home_admissionsparalleles > ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}

@media screen and (min-width: 980px) and (max-width: 1400px) {
  #home_admissionsparalleles > ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
  #home_postbac {
    padding-left: 100px;
    padding-right: 90px;
  }
  #home_admissionsparalleles {
    padding-left: 100px;
    padding-right: 90px;
  }
}
@media screen and (max-width: 500px) {
  #home_postbac ul > li > a,
  #home_admissionsparalleles ul > li > a {
    font-size: 14px;
  }
  .separateur {
    margin-bottom: 10px;
  }

  .txt_menu_desktop > p {
    font-weight: 600;
    font-size: 11px;
  }
  #container_profils_home {
    margin: 0px 20px 50px 20px;
  }
  #container_profils_home li {
    padding-bottom: 15px;
  }
  #container_profils_home .black_btn {
    padding-bottom: 9px !important;
  }
}
@media screen and (max-width: 980px) {
  #home_img2,
  #home_img1,
  #home_img3 {
    display: none;
  }
  #container_sous_titre_1 {
    margin-top: 20px;
  }
  #container_profils_home {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #naviguez_selon,
  #titre_bloc2 {
    margin-left: 0 !important;
  }
  #h2_bloc3 {
    padding-top: 50px !important;
  }
  #fleche_home {
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
  }
  #h2_bloc2,
  #naviguez_selon {
    text-align: center;
  }
  #home_admissionsparalleles > ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
  .title_menu_desktop {
    margin-top: 0;
    padding-top: 25px;
    font-weight: var(--fw-x-bold);
    font-size: 30px;
    margin-bottom: 10px;
  }
  #home_postbac {
    padding-left: 10px;
    padding-right: 10px;
  }
  #home_admissionsparalleles {
    padding-left: 10px;
    padding-right: 10px;
  }
  #home_postbac ul,
  #home_admissionsparalleles ul {
    margin: 0;
    padding: 0;
  }
}

@media screen and (max-width: 980px) and (min-width: 700px) {
  #fleche_home {
    position: relative !important;
    top: 0 !important;
    left: 46% !important;
  }
}
#bg_home {
  z-index: -1;
}
#home_img1,
#home_img2#home_img3,
#container_logos,
#logo1,
.un_logo {
  z-index: 2;
}

@media screen and (max-width: 1600px) and (min-width: 1000px) {
  #voir_la_video {
    position: absolute;
    border-radius: 78px;
    background-color: var(--noir);
    top: calc(100vw * 0.1255);
    right: calc(100vw * 0.2255);
    width: calc(100vw * 0.0955 + 15px);
    height: 105px;
    text-align: center;
  }
}
@media screen and (min-width: 1601px) {
  #voir_la_video {
    position: absolute;
    border-radius: 78px;
    background-color: var(--noir);
    top: 205px;
    right: 370px;
    width: 151px;
    height: 105px;
    text-align: center;
  }
}
@media screen and (max-width: 1201px) and (min-width: 1000px) {
  #txt_voir_la_video {
    color: white;
    font-size: 12px;
    padding: 2px;
    font-weight: var(--fw-bold);
    margin: 0;
    margin-top: 13px;
  }
}
@media screen and (min-width: 1201px) {
  #txt_voir_la_video {
    color: white;
    margin: 0;
    margin-top: 13px;
    font-size: 13px;
    padding: 2px;
    font-weight: var(--fw-bold);
  }
}

@media screen and (min-width: 700px) and (max-width: 999px) {
  #voir_la_video {
    position: absolute;
    border-radius: 35px;
    background-color: var(--noir);
    top: calc(100vw * 0.0755);
    right: calc(100vw * 0.2255);
    width: 90px;
    height: 110px;
    text-align: center;
  }
  #txt_voir_la_video {
    color: white;
    font-size: 10px;
    padding: 6px;
    padding-bottom: 0;
    margin: 0;
    margin-top: 11px;
    margin-bottom: 5px;
    font-weight: var(--fw-bold);
  }
}

@media screen and (max-width: 699px) and (min-width: 540px) {
  #voir_la_video {
    position: absolute;
    border-radius: 35px;
    background-color: var(--noir);
    top: calc(100vw * 0.0855);
    right: calc(100vw * 0.2655);
    width: 90px;
    height: 110px;
    text-align: center;
  }
  #txt_voir_la_video {
    color: white;
    font-size: 10px;
    padding: 6px;
    padding-bottom: 0;
    margin: 0;
    margin-top: 11px;
    margin-bottom: 5px;
    font-weight: var(--fw-bold);
  }
}
@media screen and (max-width: 540px) and (min-width: 420px) {
  #voir_la_video {
    position: absolute;
    border-radius: 35px;
    background-color: var(--noir);
    top: calc(100vw * 0.1);
    right: calc(100vw * 0.33);
    width: 90px;
    height: 110px;
    text-align: center;
  }
  #txt_voir_la_video {
    color: white;
    font-size: 10px;
    padding: 6px;
    padding-bottom: 0;
    margin: 0;
    margin-top: 11px;
    margin-bottom: 5px;
    font-weight: var(--fw-bold);
  }
}

#container_section1 {
  background-color: #1f1f1f;
}

@media screen and (max-width: 420px) {
  #voir_la_video {
    position: absolute;
    border-radius: 35px;
    background-color: var(--noir);
    top: calc(100vw * 0.17);
    right: calc(100vw * 0.45);
    width: 83px;
    height: 98px;
    text-align: center;
  }
  #txt_voir_la_video {
    color: white;
    font-size: 8px;
    padding: 6px;
    padding-bottom: 0;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 5px;
    font-weight: var(--fw-bold);
  }
}

@media screen and (max-width: 600px) {
  #home_postbac ul > .options_desktop {
    list-style: none;
    margin-top: 10px;
    width: 99%;
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
  }
  #home_admissionsparalleles ul > .options_desktop {
    list-style: none;
    margin-top: 10px;
    text-transform: uppercase;
    width: 99%;
    text-align: center;
    font-size: 18px;
  }
}

.container_temoignage_home {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
#container_citation_home {
  width: 60%;
}
#container_lien_home {
  width: 40%;
}
#prenom_et_nom_temoignage {
  margin-top: 0;
  font-weight: 700;
}
#citation_temoignage {
  margin: 15px 130px 15px 130px;
}

#texte_citation_temoignage {
  font-size: 28px;
  position: relative;
}

#texte_citation_temoignage::before {
  content: url(/wp-content/themes/wpkr/images/guillemets_violets.png);
  position: absolute;
  left: -80px;
  top: 30px;
}

@media screen and (max-width: 980px) {
  .container_temoignage_home {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #container_citation_home {
    width: 100%;
  }
  #container_lien_home {
    width: 100%;
  }
  .home .fileDownload-item.page_liee {
    margin: auto;
    width: 100%;
  }
  .home .apercu_temoignage {
    margin: auto;
  }
  .home #arrondi_orange {
    display: none;
  }
}

@media screen and (max-width: 640px) {
  #texte_citation_temoignage {
    font-size: 20px;
  }
  #texte_citation_temoignage::before {
    left: -50px;
    top: 0px;
  }
  #citation_temoignage {
    margin: 15px 70px 15px 70px;
  }
}

#container_temoignage_home {
  margin-bottom: 25px;
  overflow: visible !important;
}

@media screen and (min-width: 450px) and (max-width: 640px) {
  #play_btn_temoignage_home {
    position: absolute;
    top: 40% !important;
    z-index: 2;
    left: 42% !important;
  }
}

@media screen and (max-width: 450px) {
  #play_btn_temoignage_home {
    position: absolute;
    top: 40%;
    z-index: 2;
    left: calc(100vw * 0.42);
  }
}

@media screen and (min-width: 1350px) {
  #play_btn_temoignage_home {
    position: absolute;
    top: 43%;
    z-index: 2;
    left: 44%;
  }
}
@media screen and (min-width: 640px) and (max-width: 1350px) {
  #play_btn_temoignage_home {
    position: absolute;
    top: 41% !important;
    z-index: 2;
    left: 45% !important;
  }
}

/* ANIMATIONS HOME*/

@media screen and (min-width: 980px) {
  #logo_essca {
    -webkit-animation: moveToRight_essca 3s ease-in-out;
    animation: moveToRight_essca 3s ease-in-out;
    -webkit-animation-delay: 10ms;
    animation-delay: 10ms;
  }
  #logo_ieseg {
    -webkit-animation: moveToRight_ieseg 2s ease-in-out;
    animation: moveToRight_ieseg 2s ease-in-out;
    -webkit-animation-delay: 10ms;
    animation-delay: 10ms;
  }
  #logo_esdes {
    -webkit-animation: moveToRight_esdes 4s ease-in-out;
    animation: moveToRight_esdes 4s ease-in-out;
    -webkit-animation-delay: 10ms;
    animation-delay: 10ms;
  }
  #logo_excelia {
    -webkit-animation: moveToRight_essca 3s ease-in-out;
    animation: moveToRight_essca 2.5s ease-in-out;
    -webkit-animation-delay: 10ms;
    animation-delay: 10ms;
  }
  @-webkit-keyframes moveToRight_ieseg {
    0% {
      -webkit-transform: translateX(calc(-100vw * 0.5));
      transform: translateX(calc(-100vw * 0.5));
    }
    100% {
      -webkit-transform: translateX(0px);
      transform: translateX(0px);
    }
  }

  @keyframes moveToRight_ieseg {
    0% {
      -webkit-transform: translateX(calc(-100vw * 0.5));
      transform: translateX(calc(-100vw * 0.5));
    }
    100% {
      -webkit-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
  @-webkit-keyframes moveToRight_esdes {
    0% {
      -webkit-transform: translateX(calc(-100vw * 1));
      transform: translateX(calc(-100vw * 1));
    }
    100% {
      -webkit-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
  @keyframes moveToRight_esdes {
    0% {
      -webkit-transform: translateX(calc(-100vw * 1));
      transform: translateX(calc(-100vw * 1));
    }
    100% {
      -webkit-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
  @-webkit-keyframes moveToRight_essca {
    0% {
      -webkit-transform: translateX(calc(-100vw * 0.75));
      transform: translateX(calc(-100vw * 0.75));
    }
    100% {
      -webkit-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
  @keyframes moveToRight_essca {
    0% {
      -webkit-transform: translateX(calc(-100vw * 0.75));
      transform: translateX(calc(-100vw * 0.75));
    }
    100% {
      -webkit-transform: translateX(0px);
      transform: translateX(0px);
    }
  }
}
